.sidebar-container {
  background-color: #34495e;
  color: white;
  z-index: 900;
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 998;
  transition: all 0.3s;
}

.sidebar-container .container {
  margin-top: 3.5em;
}
/* NAVBAR CSS*/
.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.nav-color {
  background-color: #243341;
}

/* */
.content {
  margin-top: 3.5em;
}

.campaign-card {
  height: 10em;
}
.square {
  background-color: white;
  text-align: center;
  width: 100rem;
  height: 100rem;
}

#calendar {
  max-width: 900px;
  margin: 2em auto;
}

.column {
  float: left;
  width: 33.33%;
}

.hero-body {
  background-image: url("/images/background-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 100%;
}

.login-container {
  /* margin: auto;
  width: 40%;
  height: 75%;
  padding: 10px; */
  background-color: white;
}

.login-container img {
  width: auto;
  height: 3em !important;
}

.email-textbox,
.password-container {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  padding: 0 !important;
  border-radius: 0 !important;
  font-size: 1.1em !important;
}

html,
body {
  width: 100%;
  margin: 0;
  height: 100%;
}

.display-block {
  display: block;
}

.display-none {
  display: none;
}

/*Switches css. SOURCE: https://www.w3schools.com/howto/howto_css_switch.asp*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #2196f3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.clickable-row.active {
  background-color: rgba(0, 0, 0, 0.075) !important;
}

.modal-header {
  background-color: #243341;
  color: white;
}

.modal-header span {
  color: white;
}

td.fc-day.fc-past {
  background-color: #eeeeee;
}
